@charset "utf-8";

/* CSS Document */

.custom.banner-speciale {
    position: relative;
    float: left;
    width: 100%;
    height: uto;
}

.custom-bannerStriscia {
  position: relative;
  float: left;
  width: 100%;
}

.custom-bannerStriscia img {
  width: 100%;
}


/* BLOG */
.blog .items-row {
  position: relative;
  float: left;
  width: 100%;
}

.blog .items-row p {
  position: relative;
  float: left;
  width: 78% !important;
}

#article .page-header h2 {
  text-transform: uppercase;
  font-size: 1.5vw;
  line-height: 2vw;
}

/* PLUGIN UTO READ MORE */

.divImg {
    position: relative;
    float: left;
    width: 20%;
    height: 100px;
    margin-right: 2%;
    overflow: hidden;
}

.divImg a img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100px;
    width: auto !important;
}


/* ------------------------------------------- ARTICOLI HOMEPAGE */

#articoli-homepage .bt-title {
    color: #c35901 !important;
    font-family: certisapori-grassetto !important;
    font-size: 13px !important;
    /* display: block !important;
  clear: none !important; */
}

#articoli-homepage .bt-testa,
#articoli-homepage .bt-image-link,
#articoli-homepage .bt-introtext {
    position: relative;
    float: left;
}

#articoli-homepage .bt-testa {
    width: 100%;
}

#articoli-homepage .bt-introtext {}

#articoli-homepage .bt-introtext {
    font-size: 14px !important;
    line-height: 18px !important;
    font-family: certisapori !important;
}

#articoli-homepage .bt-inner img {
    margin-right: 10px !important;
}


/*
#articoli-homepage .bt-extra {
  clear: none !important;
}
*/

#articoli-homepage .bt-date {
    font-size: 10px !important;
    font-family: certisapori !important;
}


/* vista lista-articoli bt content slider */

.lista-articoli .bt-image-link {
    position: relative;
    float: left;
}

.lista-articoli .bt-testa {
    width: 62% !important;
}

.lista-articoli .bt-introtext {
    width: 62% !important;
    margin-top: 10px !important;
}

.lista-articoli .readmore {
    position: relative !important;
}


/* ------------------------------------------- DIV VIDEO DIRETTA R+NEWS */

#containerDiretta {
    display: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 999999999999999999;
}

#containerDiretta #playerDirettaRpiuNews {
    position: relative;
    float: left;
    width: 60%;
    margin-left: 20%;
}

#containerDiretta h1 {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #12326e;
    font-family: sans-serif;
}

#containerDiretta .chiudi {
    position: relative;
    float: left;
    padding: 10px 0px;
    width: 10%;
    margin-lefT: 45%;
    text-transform: uppercase;
    border-radius: 20px;
    background-color: #12326e;
    color: #FFF;
    font-family: sans-serif;
}


/* ------------------------------------------- FEED RSS */

.feedrss {
    margin-top: 50px;
}

.feedrss img,
.feedrss span {
    position: relative;
    float: left;
    margin-top: 20px !important;
}

.feedrss img {
    width: 20px;
}


/* ------------------------------------------- MESSAGGIO DI SERVIZIO */

.moduletable.messaggio-servizio {
    position: relative;
    float: left;
    margin-top: 10px;
    background-color: #d3f0d2;
    border-radius: 20px;
    width: 90%;
    padding: 0px 5% 0px 5%;
}

.messaggio-servizio h3 {
    color: #3c763d;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.messaggio-servizio p {
    color: #3c763d;
    text-align: center;
}


/* ------------------------------------------- BANNER COLONNE */

.banner-body .djslider {
    margin-bottom: 20px;
}


/* ------------------------------------------- BANNER MOBILE */

#banner-mobile {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 2;
}

#banner-mobile .logo {
    width: 60%;
    margin-left: 20%;
}

#banner-mobile .btn {
    position: relative;
    float: left;
    margin-left: 50%;
    left: -50px;
    font-size: 30px;
    z-index: 999999999;
}

#banner-mobile .btn:hover {
    color: #FFF;
}

#banner-mobile .djslider-loader-default {
    width: 80%;
}

#banner-mobile .djslider-default {
    width: 100% !important;
}

#banner-mobile .djslider-in,
#banner-mobile .djslider-default li {
    width: 100% !important;
}


/* ------------------------------------------- PAGINAZIONE */

.blog .pagination {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}

.pagination p {
    text-align: center !important;
}

.pagination ul {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
}

.pagination ul li {
    display: inline;
    list-style: none;
    margin: 0px 1% 0px 1%;
}


/* ------------------------------------------- ELENCO CATEGORIE, RUBRICHE, ECC.. */

.elenchi h3 {
    background-color: #c35901;
    color: #FFF;
    padding: 5px 0px 5px 0px;
    margin: 0px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0px 20px 20px 0px;
    font-size: 12px;
}

.elenchi ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.elenchi ul h4 {
    padding: 0px;
    margin: 3px 0px 3px 3px;
    font-size: 10px;
}


/* ------------------------------------------- BT-CONTENT SLIDER */

#bottom div.bt-row.bt-row-first {
    padding-top: 0px;
}

#bottom .bt-cs .bt-inner .bt-title {
    color: #FFF !important;
    font-size: 10px;
    text-align: left;
    padding: 0px 5px 5px 5px;
}

#bottom .bt-cs .bt-inner img {
    outline: 0px;
    border: 0px;
    margin: 0px;
    max-width: 100%;
    width: 100% !important;
}

#bottom .bt-inner {
    padding: 0px;
    height: 210px;
}

#bottom .attualita h3 {
    color: #de443a !important;
}

#bottom .attualita {
    background-color: #de443a;
}

#bottom .cronaca h3 {
    color: #808183 !important;
}

#bottom .cronaca {
    background-color: #808183;
}

#bottom .politica h3 {
    color: #EAA000 !important;
}

#bottom .politica {
    background-color: #EAA000;
}

#bottom .veritalia h3 {
    color: #6594c9 !important;
}

#bottom .veritalia {
    background-color: #6594c9;
}

#bottom .sport h3 {
    color: #008347 !important;
}

#bottom .sport {
    background-color: #008347;
}

#bottom .elezioni h3 {
    color: #e85772 !important;
}

#bottom .elezioni {
    background-color: #e85772;
}


/* ------------------------------------------- SOCIAL SHARE */

.bt-social-share {
    border: 0px;
    border-top: 1px solid #e6e6e6;
    border-radius: 0px;
    background: #FFF;
    margin-top: 30px;
}

.bt-social-share iframe {
    margin: 0px !important;
}

.bt-social-share-button {
    width: auto !important;
}

.fastsocialshare-subcontainer {
  margin-top: 20px;
  float: left;
}

.fastsocialshare-subcontainer iframe {
  margin: 0px !important;
  
}

.fastsocialshare-share-fbl,
.fastsocialshare-share-fbsh,
.fastsocialshare-share-whatsapp {
  position: relative;
  float: left;
  width: auto;
}


/* ------------------------------------------- COOKIES */

.cookie p {
    text-align: center;
    color: #000;
}

.cookie-decline .btn {
    background: transparent !important;
    font-size: 8px;
}

.btn.jb.accept,
.jb.accept {
    text-shadow: 0px 0px 0px;
    box-shadow: 0px;
    background-color: #c35901 !important;
}

.jb.accept:hover {
    box-shadow: 0px 0px 0px !important;
}

.cookie h2 {
    text-shadow: 0px 0px 0px;
}


/* ------------------------------------------- SLIDER */

.xslider_caption div {
    background-color: rgba(214, 166, 126, 0.7);
}

.xslider_title {
    color: #FFF;
    font-family: certisapori-grassetto;
    text-transform: uppercase;
}

.xslider_title a,
.xslider_title a:hover {
    color: #FFF !important;
}